body {
  background-color: #f4f4f4;
}


.main-img {
  max-width: 300px;
  width: 100%;
  float: right;
  margin-left: 20px;
  border-radius: 12px;
}


.img {
  width: 100%;
  max-width: 200px;
  height: auto;
  display: block;
  margin: 10px auto;
  border-radius: 10px;
}



.card:hover {
  transform: scale(1.05);
}


@media screen and (max-width: 600px) {
  .main-img {
    float: none;
    display: block;
    margin: 10px auto;
  }
}
